Car information
================================================================
Car name : Sideswipe
Car Type : Remodel
Top speed : 44mph / 71kph
Rating/Class : 4 (pro) (actually "super-pro")
Installed folder : ...\cars\sideswipe
Description : Remodel/general model fix-up of Photon Falcon which itself is a
              Repaint/reparam of TMaM's Inferno? which in turn is also a
              Repaint/reparam of Bolink by RiffRaff

Saffron: "A little slidy but also raily"
URV: "wat :hausderp:"
Saffron: "It'll make more sense when you drive it"

For those of you who haven't driven Photon Falcon, go search it up and take it
for a spin. Its visage and handling cannot be described by mere, mortal, words.

actually they can it looks like it took five minutes in mspaint to skin and the
params are basically a drifter on steroids

The params for *this* car are mostly from Photon Falcon, with some polishing by
Saffron to make it vaguely competitive in the new "Super-Pro" class.

Competitive or not, it's still quite interesting to drive.

I've also done a near-complete remodel of the body, ripping it down to its basic
splines and rebuilding it to actually look decent. As such, I ended up making a
skin that I'm not exactly fond of, but hey this is a pre-release and I'm sure
#skins will come through sooner or later amirite
pls


Author Information
================================================================
Author Name : Raster Gotolei
Email Address : rgotolei@gmail.com


Construction
================================================================
Base : Speedid (Body), Photon Falcon (Parameters)
Editor(s) used : Blender for model, Gimp for some parts of skin, Inkscape for
    other parts of skin, Xed or Pluma or Gedit or something or another for text
    stuff they're basically all the same thing


Additional Credits
================================================================
Marv for blender plugin
RiffRaff for original mesh
HyperZ, I don't know what you were smoking in 2009 but those params are
    something to behold
Saffron for fixing-up on the params


Copyright / Permissions
================================================================
You may do whatever you want with this car, just give credit where credit's due.


Note
================================================================
XCFs and other stuff will probably be in RVL thread download when this is
actually released. Or TRH, since RVL has been tapatalk'd to death. In any case
I'll throw some resources into the distributed zip for use in the meantime. If
you want to save a bit on space, delete the "misc" folder.
